﻿#form .form .button {
    color: white;
    cursor: pointer;
    font-size: 12px;
    font-weight: bold;
    height: 24px;
    line-height: 10px;
    text-shadow: -1px -1px 2px #666666;
    width: 200px;
}

.Identificacao {
    border: 1px solid #d1d2cd;
    background-color: #e9fbfc;
}

.NameCompany {
    border-bottom: 1px solid #d1d2cd;
    border-right: 1px solid #d1d2cd;
    text-align: justify;
    font-size: 15px;
}

.SobreCompany {
    border-left: 1px solid #d1d2cd;
    text-align: justify;
    width: 465px;
}

.TitulosCompany {
    padding-left: 20px;
    padding-right: 0;
    width: 88px;
}

#form .form .button.gray2 {
    background-color: #808080;
    box-shadow: 0 0 1px 1px #808080;
    border: 1px #b4b3b3;
}

#form .form .button {
    color: white;
    cursor: pointer;
    font-size: 12px;
    font-weight: bold;
    height: 20px;
    line-height: 10px;
    text-shadow: -1px -1px 2px #666666;
    width: 133px;
}

.TitleTable {
    background-color: #07cfe1;
    height: 34px;
    opacity: 1;
}

.TitleTable_text {
    text-align: justify;
    font-size: 14px;
    color: White;
}

.TableActividade {
    text-align: justify;
    border: 1px solid #d1d2cd;
}

.ConteudoTable {
    background-color: #f2f2f2;
}

.ConteudoTable_Qualifi {
    background-color: #e9fbfc;
}

.SeparadorTable {
    border-top: 1px solid #dedede;
}

.tabelath {
    border-bottom-color: #c7c7c7;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-top-color: #c7c7c7;
    border-top-style: solid;
    border-top-width: 1px;
    padding: 6px 5px;
}

.TitleTable_ignios {
    background-color: white;
    height: 34px;
    opacity: 1;
}

.TitleTable_textignios {
    text-align: justify;
    font-size: 14px;
    color: #07cfe1;
}

.TitleTable_Noticias {
    background-color: #f2f2f2;
    height: 34px;
    opacity: 1;
}

.ConteudoTable_Noticias {
    background-color: White;
}

.ConteudoTable_text {
    font-size: 11px;
}

.scoreDetails_MainScore {
    font-family: "Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
    font-size: 22pt;
    text-align: center;
    width: 100%;
}

.scoreDetails_Description {
    font-size: 10pt;
    text-align: center;
    width: 100%;
}

.scoreDetails_Phase {
    font-size: 14pt;
    padding: 10px 0px 10px 0px;
    border-bottom: 1px solid #6a8051;
}

.scoreDetails_KI {
    font-size: 12pt;
    padding-left: 30px;
}

    .scoreDetails_KI table {
        width: 75%;
    }

        .scoreDetails_KI table td {
            border-bottom: 1px solid #c0c0c0;
            padding: 10px 0px 10px 0px;
        }

            .scoreDetails_KI table td.label {
                text-align: left;
                padding-left: 10px;
                width: 50%;
            }

            .scoreDetails_KI table td.label2 {
                text-align: left;
                padding-left: 40px;
                width: 85%;
            }

            .scoreDetails_KI table td.scoreDetailsSeparatorLine {
                text-align: center;
                background-color: #ffffff;
            }

            .scoreDetails_KI table td.score {
                text-align: center;
                width: 20%;
            }

.phase_table {
    width: 100%;
}

    .phase_table td.label {
        width: 65%;
        padding-left: 10px;
    }

    .phase_table td.label2 {
        text-align: left;
        padding-left: 40px;
        width: 85%;
    }

    .phase_table td.score {
        width: 35%;
    }

.initially_invisible {
    display: none;
}

.no_score {
    padding-left: 20px;
}

.no_score_ki {
    padding-left: 00px;
}

.background_row1 {
    background-color: #f4f4f4;
}

.background_row2 {
    background-color: #ebf0f6;
}

.tiny_description {
    font-size: 8pt;
}

.img_videoTitles {
    font-family: "Lato", sans-serif;
    font-weight: 600;
    color: #3e3e3e;
    font-size: 16px;
}

#html5-watermark {
    display: none !important;
}

.fixed-toolbar {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    background: white;
    height: auto;
    z-index: 1;
    position: fixed;
    bottom: 1vh;
    right: 0vw;
    width: auto;
    max-width: 5%;
    min-width: min-content;
    padding: 8px 8px 8px 8px;
}

span.toolbar-btn-label {
    min-width: 100%;
    text-align: center;
    margin-bottom: 15%;
    font-size: 12px;
    color: #28c1db;
    font-weight: bold;
}

button.toolbar-btn {
    padding-left: 15%;
    background: white;
    min-width: 42px;
    padding: 0px;
    border: #28c1db 2px solid;
    border-radius: 2pt;
    text-align: center;
}

    button.toolbar-btn > i {
        color: #28c1db;
    }

.material-icons {
    font-family: "Material Icons";
    font-weight: normal;
    font-style: normal;
    font-size: 24px; /* Preferred icon size */
    display: inline-block;
    line-height: 1;
    text-transform: none;
    letter-spacing: normal;
    word-wrap: normal;
    white-space: nowrap;
    direction: ltr;
    /* Support for all WebKit browsers. */
    -webkit-font-smoothing: antialiased;
    /* Support for Safari and Chrome. */
    text-rendering: optimizeLegibility;
    /* Support for Firefox. */
    -moz-osx-font-smoothing: grayscale;
    /* Support for IE. */
    font-feature-settings: "liga";
}

.dropleft .dropdown-toggle-split: :before {
    margin-right: 0;
}

.dropleft .dropdown-menu {
    top: 0;
    right: 100%;
    left: auto;
    margin-top: 0;
    margin-right: 0.125rem;
}

.dropleft .dropdown-toggle: :after {
    display: inline-block;
    margin-left: 0.255em;
    vertical-align: 0.255em;
    content: "";
}

.dropleft .dropdown-toggle: :after {
    display: none;
}

.dropleft .dropdown-toggle: :before {
    display: inline-block;
    margin-right: 0.255em;
    vertical-align: 0.255em;
    content: "";
    border-top: 0.3em solid transparent;
    border-right: 0.3em solid;
    border-bottom: 0.3em solid transparent;
}

.dropleft .dropdown-toggle:empty: :after {
    margin-left: 0;
}

.dropleft .dropdown-toggle: :before {
    vertical-align: 0;
}

.toolbar-dropdown-menu {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    background: white;
    border: #e6e3e3 1px solid;
}

.toolbar-dropdown-btn {
    background: none;
    color: dimgrey;
    border: none;
    width: 100%;
}
